#footer{position:relative;margin-top:.9rem;color:#959595;background:#232323;}
	#footer a{color:#ccc;}
	#footer a:hover{color:#fff;}
	#footer .goTop{position:absolute;z-index:5;top:0;right:.3rem;width:1.1rem;height:0;overflow:hidden;background:#000;transform:translateY(-50%);transition:height .3s;}
	#footer .goTop[show]{height:1.1rem;}
	#footer .goTop:before{content:"";display:block;width:100%;height:100%;background:url(../images/arrow-goTop.png) center / .44rem no-repeat;transition:transform .3s;}
	#footer .goTop:hover:before{transform:scale(.75);}
	.m-footer{padding:.3rem 0 .5rem;}
	.m-footer .logo{margin-right:1.5rem;}
	.m-footer .logo img{max-height:.87rem;}
	.footer-wrap{display:flex;flex-direction:column;margin-top:.55rem;line-height:2em;font-size:.24rem;}
	.footer-wrap .copyright{padding-top:.4rem;border-top:solid 1px #373737;}
	.footer-wrap .copyright a{display:inline-block;vertical-align:top;margin:.3rem .3rem 0 0;padding:0 1em;min-width:1.8rem;line-height:3em;text-align:center;border:solid 1px rgba(108,108,108,.86);}
	.footer-wrap .contact{order:-1;}
	.footer-wrap .contact .conBox{margin-bottom:.5rem;}
	.footer-wrap .contact .conBox span{display:block;}
	.footer-wrap .contact .imgBox{display:flex;flex-direction:column;padding:.5rem 0 .8rem;line-height:0;font-size:0;border-top:solid 1px #373737;}
	.footer-wrap .contact .ico{margin-top:.4rem;line-height:0;font-size:0;text-align:center;}
	.footer-wrap .contact .ico a{display:inline-block;vertical-align:top;margin:0 .15rem;width:.6rem;height:.6rem;background:#4f4f4f url(../images/ico-footer-contact.png) 0 .6rem / .6rem no-repeat;border-radius:50%;transition:background-color .3s;}
	.footer-wrap .contact .ico a:hover{background-color:#c30606;}
	.footer-wrap .contact .ico a.qq{background-position:0 0;}
	.footer-wrap .contact .ico a.weibo{background-position:0 -.6rem;}
	.footer-wrap .contact .ico a.wechat{background-position:0 -1.2rem;}
	.footer-wrap .contact .QRcode{order:-1;text-align:center;}
	.footer-wrap .contact .QRcode>div{display:inline-block;vertical-align:top;margin:0 .3rem;width:2.2rem;line-height:3em;font-size:.26rem;text-align:center;}
	.footer-wrap .contact .QRcode>div>img{width:100%;}